/* spenden */

#lema-container.lema-container .lema-step-header {
	border-bottom: 1px solid #d00176 !important;
}

#lema-container.lema-container .lema-step-number span {
	background-color: #d00176 !important;
	margin-left: 10px;
}

#lema-container.lema-container .lema-step-header-text {
	color: #d00176 !important;
	margin-left: 10px;
	font-family: 'Gill Sans', 'Helvetica Neue', helvetica, Arial, sans-serif !important;
}

#lema-container.lema-container .lema-step-content {
	background-color: white !important;
}

#lema-container.lema-container .lema-button {
	background-color: #d00176 !important;
}


#lema-container.lema-container .lema-radio-label,
#lema-container.lema-container .select2-container.select2-container .select2-choice,
#lema-container.lema-container .lema-choose-payment-method,
#lema-container.lema-container .lema-accordion-item .lema-accordion-header .lema-accordion-item-title,
#lema-container.lema-container input.getunik-checkbox + label,
#lema-container.lema-container .lema-input-text {
	font: 14px/20px 'Gill Sans', 'Helvetica Neue', helvetica, Arial, sans-serif !important;
	letter-spacing: 1px;
}


#lema-container.lema-container .lema-accordion-item .lema-accordion-header .lema-accordion-item-title {
	font: 18px/48px 'Gill Sans', 'Helvetica Neue', helvetica, Arial, sans-serif !important;
	letter-spacing: 1px;,
	
}

#lema-container.lema-container .lema-button {
	font-family: 'Gill Sans', 'Helvetica Neue', helvetica, Arial, sans-serif !important;
}

#lema-container.lema-container .lema-amount-box-amount {
	font-family: 'Gill Sans', 'Helvetica Neue', helvetica, Arial, sans-serif !important;
}

#baoba-6956-default-amount-custom {
	font-size: 48px !important;
}













